.main {
	width:1140px; 
	border:1px #d0d0d0 solid;
	margin-top:7px;
	padding:10px 20px;
	background: #fff;
}
.side {
	width:294px;
	padding-right:6px;
	background-color:#e2e2e2;
	position:relative;
}
.side .hd, .side .ft {
	height:0;
	border:3px #fff solid;
	font:0/0 lx;
	overflow:hidden;
	position:absolute;
	right:0;
}
.side .hd {
	border-left:3px #e2e2e2 solid;
	border-bottom:3px #e2e2e2 solid;
	top:0px;
}
.side .ft {
	border-left:3px #e2e2e2 solid;
	border-top:3px #e2e2e2 solid;
	bottom:0px;
}
.side .bd {
	width:272px;
	border:1px #d0d0d0 solid;
	background-color:#fff;
	padding:10px;
}
.side h2 {
	border-bottom:1px #d0d0d0 solid;
	font:normal 18px/40px FangSong;
	color:#147;
font-weight: bold;
}
p.reco {
	border:1px #d0d0d0 solid;
	margin-top:10px;
        height:216px;
}
p.reco a {
	display:block;
	border:3px #fff solid;
	height:216px;
	position:relative;
	overflow:hidden;
}
p.reco a img {
	width:264px;
        height:210px;
}
.side .list-t {
	padding:5px;
}
.side .list-t li {
	background:url(/images/index/dot.png) 0 50% no-repeat;
	padding-left:12px;
	line-height:32px;
}
.list-dl {
	background-color:#f1f1f1;
}
.list-dl dt {
	height:30px;
	border-top:1px #fff solid;
	background:#e2e2e3 url(/images/index/arr2.png) 100% 100% no-repeat;
	font:bold 14px/30px microsoft yahei;
	padding-left:20px;
}
.list-dl dt.current {
	background:#a3bce2 url(/images/index/arr2.png) 100% 0 no-repeat;
	color:#100964;
}
.list-dl dd {
	display:none;
	padding:10px;
}
.list-dl li {
	background:url(/images/index/dot.png) 0 16px no-repeat;
	padding:5px 0 5px 12px;
	line-height:24px;
}
.menu li {
	margin-top:5px;
}
.menu li a {
	display:block;
	line-height:37px;
	border:1px #d2d2d2 solid;
	padding-left:110px;
	background:#fff url(/images/col/menu.png) 80px 1px no-repeat;
	font-size:16px;
	font-weight:bold;
}
.menu li.current a, .menu li a:hover {
	border:1px #a3bce2 solid;
	background-color:#a3bce2;
}
.where {
	height:40px;
	line-height:40px;
	border-bottom:1px #d0d0d0 solid;
	margin:-10px 0 15px;
padding-left:20px;
}
/* �б��Զ��� */
.main h3 {
	height:33px;
	border-bottom:1px #d0d0d0 solid;
}
.main h3 b {
	display:block;
	width:111px;
	height:34px;
	line-height:34px;
	margin-bottom:-7px;
	padding-bottom:7px;
	background:url(/images/index/cur.png) 0 1px no-repeat;
	color:#100964;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	position:relative;
}
.main .list-t {
	padding:10px;
}
.main .list-t li {
	height:32px;
	line-height:32px;
	background:url(/images/index/dot.png) 0 50% no-repeat;
	padding-left:12px;
}
.main .list-t li.line {
height: 0;
line-height: 0;
font-size: 0;
margin: 10px 0;
padding: 0;
background: none;
border-bottom: 1px #aaa dashed;
overflow: hidden;
}
.main .list-b-t li {
	padding:15px;
	border-bottom:1px #d2d2d2 dotted;
	color:#666;
}
.main .list-b-t li.current {
	background-color:#f6f6f6;
}
.main .list-b-t li h4 {
	line-height:30px;
	font-size:16px;
}
.main .list-b-t li p {
	line-height:30px;
}
/* �б���� */
.main .list-b-t {
	overflow:visible;
}
.main .list-b-t li {
	*position:static;
	height:60px;
}
.main .list-b-t .share {
	width:50px;
	margin:-30px 0 0 760px;
}
.main .list-b-t .share .btn {
	display:inline-block;
	padding-left:20px;
	background:url(/images/col/share_list.png) 0 50% no-repeat;
	line-height:30px;
	font-weight:bold;
}
.main .list-b-t .share .share-box {
	position:absolute;
	top:70px;
	right:10px;
	border:1px #d2d2d2 solid;
	width:80px;
	line-height:14px;
	*margin-left:-40px;
	padding:5px!important;
	background-color:#fff;
	display:none;
	z-index:999;
	*position:relative;
	*top:0;
	*right:0;
}
.main .list-b-t .share .share-box a {
	position:relative;
	display:block;
	width:55px;
	padding-left:25px;
	z-index:999;
}
.main .list-b-t .share .share-box a:hover {
	background-color:#ddd;	
}
/* ��ҳ */
.pages {
	font:0/0 microsoft yahei;
	padding:15px 0;
}
.pages a {
	display:inline-block;
	line-height:28px;
	margin:0 5px;
	padding:0 10px;
	border:1px #d2d2d2 solid;
	font-size:14px;
	vertical-align:middle;
}
.pages a:hover {
	border:1px #135a9c solid;
}
.pages a.current {
	border:1px #135a9c solid;
	background-color:#135a9c;
	color:#fff;
	position:relative;
}
.pages span {
	line-height:28px;
	font-size:14px;
	margin-left:10px;
	vertical-align:middle;
}
/* ���� */
.article {
	padding:0 44px 0 44px;
}
.article h2 {
	color:#147;
	font:normal 21px/30px FangSong;
	margin:0 80px;
	padding:20px 0 10px;
        text-align:center;
        line-height:40px;
}
.article .info {
	line-height:40px;
	border-bottom:1px #ccc dashed;
	text-align:center;
	position:relative;
}
.article .info span {
	margin-right:35px;
}
.article .article-box {
	padding:20px;
        font:normal 18px/36px FangSong;
}
.article .article-box p.opt {
text-align: right;
line-height: 25px;
color: #323232;
margin-bottom: 20px;
}
.article .article-box p {
line-height: 2em;
font-size: 16px;
margin-bottom: 1em;
text-align: justify;
font:normal 18px/36px FangSong;
}
.article table {
	margin:0 auto 1em;
}
.article .opt a {
display: inline-block;
height: 25px;
line-height: 25px;
font-size: 14px;
color: #323232;
}
.article-box p a {
margin: 0 5px;
color: #09c;
}
.article-box img {
	display:block;
	margin:0 auto;
	max-width: 600px; 
}
.article-box .photos .pic img {
	display:block;
	margin:0 auto;
	width: 600px;
}
.article .opt {
	text-align:right;
	line-height:25px;
	color:#323232;
	margin-bottom:20px;
clear: both;
}
.article .opt a:hover {
	color:#09c;
}
.article .related {
	margin:10px 0;
}
.article .related h4 {
	height:36px;
	border-bottom:1px #d1d1d1 solid;
}
.article .related h4 span {
	display:inline-block;
	border-bottom:1px #135a9c solid;
	font:normal 18px/36px microsoft yahei;
	color:#135a9c;
	margin-bottom:-1px;
	padding:0 10px;
	position:relative;
}
.article .related ul {
	margin-right:-30px;
	padding:10px;
}
.article .related li {
	margin-right:30px;
	padding-left:12px;
	background:url(/images/index/dot.png) 0 50% no-repeat;
	width:385px;
	height:32px;
	line-height:32px;
	font-size:14px;
        float:left;
}
.article .related li a:hover {
	text-decoration:underline;
}
/* ���ķ��� */
.viewed {
	display:inline-block;
	padding-left:100px;
}
.article .info span a {
	position:relative;
	z-index:1000;
}
.article .share {
	height:40px;
	margin:-40px 0 0 0;
	position:relative;
	z-index:999;
}
.article .share .btn {
	display:block;
	width:55px;
	height:15px;
	line-height:15px;
	background:url(../images/col/share2.png) no-repeat;
	padding:0 0 15px 35px;
	position:absolute;
	top:12px;
	left:450px;
}
.article .share .share-box {
	display:none;
	position:absolute;
	top:32px;
	left:460px;
	border:1px #ccc solid;
	background-color:#ffb;
	padding:5px!important;
	width:250px;
}
/* 正文组图 */
.photos {
	
	margin:0 auto;
	position:relative;
}
.photos .pic {
	text-align:center;
	position:relative;
}
.photos .pic img {
	height: 450px;
}
.photos .pic span {
	display:block;
}
.photos .pic .tips {
	display:none;
	width:200px;
	font-size:14px;
	line-height:40px;
	background:rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
	color:#fff;
	padding:0 10px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-20px 0 0 -110px;
}
.photos h4 {
	line-height:30px;
	text-align:center;
	font-size:16px;
	padding:10px 0;
}
.photos .preview { /* 容器大小、溢出隐藏 */
    width:620px;
    height:80px;
    position:relative;
    overflow:hidden;
	border-top:1px #e0e0e0 solid;
	border-bottom:1px #e0e0e0 solid;
	background-color:#fff;
	margin:0 auto;
	padding:1px 0;
}
.photos .preview ul {
	height:80px;
	background-color:#f2f2f2;
}
.photos .preview li { /* 子元素大小 */
    width:124px;
    height:70px;
	line-height:70px;
	font-size:14px;
	text-align:center;
	padding:5px 0;
}
.photos .preview li a {
	width:112px;
	height:66px;
	display:block;
	border:2px #f2f2f2 solid;
	margin:0 auto;
}
.photos .preview li.current a {
    border:2px #2c94df solid;
}
.photos .preview li a span {
	width:110px;
	height:64px;
	display:block;
	border:1px #fff solid;
	background-color:#fff;
	overflow:hidden;
	cursor:pointer;
}
.photos .preview li a img {
	width:110px;
}
.photos p .prev, .photos p .next {
	display:block;
	width:23px;
	height:23px;
	border:none;
	background-image:url(/images/arr2.png);
	background-repeat:no-repeat;
	position:absolute;
	bottom:30px;
	cursor:pointer;
	z-index:3;
	font:0/0 lx;
	overflow:hidden;
	margin:0;
}
.photos p .prev {
	left:0;
}
.photos p .next {
	background-position:100% 0;
	right:0;
}
.photos .pic .prev, .photos .pic .next {
    width:50%;
    _height:2000px;
    background-image:url(about:blank);
    position:absolute;
    top:0;
	bottom:0;
}
.photos .pic .prev {
	cursor:url(http://i3.sinaimg.cn/dy/deco/2012/1218/hdfigure/hd_left_arrow.cur), auto;
    left:0;
}
.photos .pic .next {
	cursor:url(http://i3.sinaimg.cn/dy/deco/2012/1218/hdfigure/hd_right_arrow.cur), auto; 
	right:0;
}